## ripe-atlas-cousteau 1.0.7

=== debian/changelog ===
ripe-atlas-cousteau (1.0.7-1) unstable; urgency=low

  * Initial release (Closes: #807934)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Wed, 20 Jan 2016 18:27:50 +0200
