=== debian/control ===
Source: ripe-atlas-cousteau
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-dateutil,
               python-socketio-client (>= 0.6.5),
               python-requests (>= 2.7.0),
               python-funcsigs,
               python-setuptools,
               python-nose,
               python-coverage,
               python-mock,
               python-jsonschema,
               python3-all,
               python3-dateutil,
               python3-socketio-client (>= 0.6.5),
               python3-requests (>= 2.7.0),
               python3-funcsigs,
               python3-setuptools,
               python3-nose,
               python3-coverage,
               python3-mock,
               python3-jsonschema
Standards-Version: 3.9.6
Homepage: https://github.com/RIPE-NCC/ripe-atlas-cousteau
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-ripe-atlas-cousteau.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=python-modules/packages/python-ripe-atlas-cousteau.git;a=summary

Package: python-ripe-atlas-cousteau
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Python wrapper around the RIPE Atlas API
 Cousteau is a Python library wrapping the RIPE Atlas HTTP API. RIPE Atlas is a
 global network of probes that measure Internet connectivity and reachability,
 providing an overview of the state of the Internet in real time.

Package: python3-ripe-atlas-cousteau
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Python3 wrapper around the RIPE Atlas API
 Cousteau is a Python library wrapping the RIPE Atlas HTTP API. RIPE Atlas is a
 global network of probes that measure Internet connectivity and reachability,
 providing an overview of the state of the Internet in real time.
 .
 This package contains the Python3 library.
