=== debian/rules ===
#!/usr/bin/make -f
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=ripe-atlas-cousteau

include /usr/share/dpkg/default.mk

%:
	dh $@ --with=python2,python3 --buildsystem=pybuild

.PHONY: override_dh_clean
override_dh_clean:
	dh_clean
	rm -rf ripe.atlas.cousteau.egg-info
