## ripe-atlas-cousteau 1.2

=== debian/changelog ===
ripe-atlas-cousteau (1.2-2) unstable; urgency=medium

  * python3-ripe-atlas-cousteau: use ${python3:Depends} (Closes: #824932)
  * Bump standards to 3.9.8; no changes needed

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Wed, 25 May 2016 14:51:01 +0300

ripe-atlas-cousteau (1.2-1) unstable; urgency=medium

  * New upstream release.
  * d/control: fix Vcs-* fields
  * Bump standards to 3.9.7; no changes needed
  * Use HTTPS for Vcs-Git

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Wed, 09 Mar 2016 09:48:41 +0200
