## ripe-atlas-cousteau 1.3

=== debian/changelog ===
ripe-atlas-cousteau (1.3-1) unstable; urgency=medium

  * New upstream release.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 16 Dec 2016 15:13:58 +0200
