=== debian/control ===
--- 
+++ 
@@ -25,10 +25,10 @@
                python3-coverage,
                python3-mock,
                python3-jsonschema
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/RIPE-NCC/ripe-atlas-cousteau
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-ripe-atlas-cousteau.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=python-modules/packages/python-ripe-atlas-cousteau.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/ripe-atlas-cousteau.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=python-modules/packages/ripe-atlas-cousteau.git;a=summary
 
 Package: python-ripe-atlas-cousteau
 Architecture: all
@@ -40,7 +40,7 @@
 
 Package: python3-ripe-atlas-cousteau
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
 Description: Python3 wrapper around the RIPE Atlas API
  Cousteau is a Python library wrapping the RIPE Atlas HTTP API. RIPE Atlas is a
  global network of probes that measure Internet connectivity and reachability,
