=== debian/watch ===
version=3

https://github.com/RIPE-NCC/ripe-atlas-cousteau/releases .*/v(.*).tar.gz
