## ripe-atlas-cousteau 1.4.1

=== debian/changelog ===
ripe-atlas-cousteau (1.4.1-0.1) unstable; urgency=medium

  [ Nicolas Braud-Santoni ]
  * Non-maintainer upload.
  * New upstream version (2018-03-22)
  * Declare compliance with Debian policy 4.1.3
    No change needed
  * Switch to debhelper compat level 11

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Thu, 22 Mar 2018 19:26:16 +0100
