=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python-all,
                python-dateutil,
@@ -25,10 +25,10 @@
                python3-coverage,
                python3-mock,
                python3-jsonschema
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/RIPE-NCC/ripe-atlas-cousteau
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/ripe-atlas-cousteau.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=python-modules/packages/ripe-atlas-cousteau.git;a=summary
+Vcs-Git: https://salsa.debian.org/python-team/modules/ripe-atlas-cousteau.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/ripe-atlas-cousteau
 
 Package: python-ripe-atlas-cousteau
 Architecture: all
