## ripe-atlas-cousteau 1.4.2

=== debian/changelog ===
ripe-atlas-cousteau (1.4.2-3) unstable; urgency=medium

  * Team upload.
  * Drop unneeded build-dependency on python3-funcsigs
  * Set correct module name for autopkgtest-pkg-python and enable it

 -- Gordon Ball <gordon@chronitis.net>  Fri, 08 May 2020 08:05:56 +0000

ripe-atlas-cousteau (1.4.2-2) unstable; urgency=medium

  * Team upload.
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Thu, 25 Jul 2019 16:25:22 +0200

ripe-atlas-cousteau (1.4.2-1) unstable; urgency=medium

  * Acknowledge NMU by Nicolas Braud-Santoni
  * New upstream version
  * Bump Standards-Version to 4.1.5; no changes needed

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Wed, 18 Jul 2018 11:52:55 +0300
