## ripe-atlas-cousteau 2.0.0

=== debian/changelog ===
ripe-atlas-cousteau (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #1058095
  * Fix watch file
  * Standards-Version: 4.6.2 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Build-Depends: s/python3-nose/python3-pytest/
    Closes: #1018613
  * Build-Depends: python3-typing-extensions

 -- Andreas Tille <tille@debian.org>  Sun, 14 Jan 2024 20:40:32 +0100

ripe-atlas-cousteau (1.4.2-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 23 Nov 2022 18:21:55 +0000

ripe-atlas-cousteau (1.4.2-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-requests and
      python3-socketio-client.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 12:40:15 +0000

ripe-atlas-cousteau (1.4.2-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Contact.

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 20:00:44 -0400
