## ripe-atlas-cousteau 2.2.0

=== debian/changelog ===
ripe-atlas-cousteau (2.2.0-1) unstable; urgency=medium

  * Team upload.
  * Rewrite d/watch in v5 format
  * New upstream version 2.2.0
  * Disable useless Salsa CI jobs
  * Drop "Rules-Requires-Root: no": it is now the default
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Sat, 03 Jan 2026 01:47:56 +0100
