=== debian/control ===
Source: ripe-atlas-cousteau
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Apollon Oikonomopoulos <apoikos@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-coverage,
 python3-dateutil,
 python3-jsonschema,
 python3-pytest,
 python3-requests,
 python3-setuptools,
 python3-socketio-client,
 python3-typing-extensions,
Standards-Version: 4.7.3
Homepage: https://github.com/RIPE-NCC/ripe-atlas-cousteau
Vcs-Git: https://salsa.debian.org/python-team/packages/ripe-atlas-cousteau.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/ripe-atlas-cousteau
Testsuite: autopkgtest-pkg-pybuild

Package: python3-ripe-atlas-cousteau
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Python3 wrapper around the RIPE Atlas API
 Cousteau is a Python library wrapping the RIPE Atlas HTTP API. RIPE Atlas is a
 global network of probes that measure Internet connectivity and reachability,
 providing an overview of the state of the Internet in real time.
 .
 This package contains the Python3 library.
