=== debian/watch ===
Version: 5

Template: GitHub
Owner: RIPE-NCC
Project: ripe-atlas-cousteau
